/* common */
body { background-color: #f5f5f5; }

/* banner */
.banner { padding:20px; background: url('../images/mobile-banner-news.png') no-repeat center; background-size: cover; height: 250px; display: flex;align-items: flex-end; justify-content: flex-start; color: white; position: relative;}
.banner .container { flex-direction: column;width:100%; }
.banner p { width:100%;color:#fff;font-size:32px;font-weight:bolder; }
.banner h2 {  width:100%; display: block; font-size: 24px; margin-bottom: 40px;}

/* 资讯列表 */
.news-list { background-color: #f5f5f5;padding:20px; }
.news-list .news-item { width: 100%; background: #fff;margin-bottom:20px;}
.news-list .news-item img { width: 100%; height: auto;}
.news-list .news-content { width: 100%; padding: 20px;}
.news-list .news-content h2 { font-size: 18px; margin-bottom: 25px;font-weight:400;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.news-list .news-content p { color: #777; margin-bottom: 10px; text-overflow: ellipsis;height: 48px;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; word-wrap: break-word;}
.news-list .news-content p.publishdate { display:block;width:100%; height:auto; font-size:14px; margin:0; background-image:url(../images/icon-news-list-item.png);background-position: center right;background-repeat: no-repeat;}

/* 资讯内容 */
.news-detail { background-color: #f5f5f5;padding:20px; }
.news-detail .container { background-color: #fff;padding:20px; }
article .container { flex-direction: column; }
article h1 { font-size:24px;line-height:1.6;font-weight: bolder;padding: 16px 0;color: #333;width:100%; }
.article-meta { display:flex;line-height: 1.6;border-bottom: #e9e9e9 1px solid;padding-bottom:20px; }
.article-meta p { display:inline;margin-right:30px;color:#666;font-size:14px; }
.article-content { padding:20px 0;border-bottom: #e9e9e9 1px solid; }
.article-tags { padding:10px 0;border-bottom: #e9e9e9 1px solid;display:flex;justify-content:flex-start; }
.article-tags span { font-size:14px;color:#666;line-height: 1.6;margin-right:20px; }
.article-tags ol li { display:inline-block;padding:5px 10px;background-color: #f5f5f5;color:#666;border-radius: 10px;margin-bottom:10px; }
.article-content p { color:#666; }

.article-related { padding:20px 0 0 0; }
.article-related a { color:#666; }
